Subject: WWW info. on artificial wetlands for waste treatment

From: [email-masked]
Date: 14 Nov 94 14:52:14 -0400

Over the past three years the Nova Scotia Department of Agriculture and
Marketing has been working on a phased approach to the implimentation of
artificial wetlands for agricultural waste treatment. As phases of this project
are completed, documents related to the subject are being placed on the
Departments world wide web page. Currently, the results of a project to create
an annotated bibliography on the subject have been placed on-line. This
includes a project summary, list of references, and the start of an annotated
bibliography. It can be accessed through my home page at:

"http://gus.nsac.ns.ca/~dmo/dmoerman.html" 

or directly at:

"http://gus.nsac.ns.ca/~piinfo/resman/wetlands/litproj.html"

Comments on these documents or references for addition to the annotated
bibliography should be forwarded to me by email at:

[email-masked]